﻿
body{ font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #27272b; margin: 0px; height: 100%; }
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,a { margin:0; padding:0; }
/*			
fieldset { width: auto; border: 1px solid #d1d3d4; border-radius: 6px; padding: 6px 6px 6px 6px; margin: 6px 12px 12px 0px; background-color: #f6f6f6; }
*/
legend { color: #4d4d4f; font-weight: bold; font-size: 104%; margin: 0px 0px 2px 9px; }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 5px;
    line-height: 1.4285;
    vertical-align: middle;
    border-top: 1px solid #ddd;
}
div.formCell { display: block; float: left; vertical-align: top;}
.formleft { display: inline-block; text-align: left; width: 190px; }
    .formLabel { display: inline-block; text-align: right; width: 190px; }
    .formData { display: inline-block; max-width: 380px; min-width: 180px; }
        .instruction {font-size: 76%;}
    div.button-bar { text-align: center; clear: both; padding: 8px; border-bottom: 1px solid #ccc; margin-bottom: 12px; }
.displayleft {text-align: left; max-width: 250px; vertical-align: top; padding: 10px}
.displayright {text-align: left; max-width: 700px; vertical-align: top; padding: 10px}
.displaytable {vertical-align: top;font-size: 12px; font-weight: normal; font-family: Arial, Helvetica, sans-serif}

input[type="text"] { border: 1px solid #a7a9ac; border-radius: 3px; padding: 4px 4px 4px 4px; margin: 4px 2px 2px 3px; font-size: 88%; color: #404042; min-width: 80px; max-width: 300px; font-family: Arial, Helvetica, sans-serif; }
input[type="text"]:focus { border: 1px solid red; }
select { border: 1px solid #a7a9ac; border-radius: 3px; padding: 3px 4px 3px 4px; margin: 4px 2px 2px 3px; font-size: 12px; font-weight: normal; color: #404042; overflow: hidden;  max-width: 330px; font-family: Arial, Helvetica, sans-serif;  }
select:focus { border: 1px solid red; }
label {color: #454647; font-weight: bold; letter-spacing: 0.06em;  }
input[type='checkbox'] { cursor: pointer; background: #e6e7e8; }
 div#breadcrumbs {
            clear: both;
            border: 1px solid #aaa;
            max-width: 990px;
            padding: 5px 10px;
            font-size: 10px;            
            margin: 1px auto 0 auto;
            position: relative;
        }
 div#content {
            margin: 0 auto;
            /*max-width: 970px;*/
            padding: 5px 10px 10px 10px;
            min-height: 450px;
        } 
 div#footer 
 {

     font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
    color: #000066;
    vertical-align: top;
     max-width: 990px;

 }
 .lastright

 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
    color: #000066;
    float: right;


 }
 .lastleft
 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
    color: #000066;
    float: left;


 }
.cs-main {
    clear: both; 
	margin: 0 auto;
	max-width: 990px;
	min-height:	100%;
	position: relative; }

.searchIndicator { position: absolute; top: 420px; font-weight: bold; }
.results { display: none;}
.cs-wraper { width: 995px; border: 0px solid #a7a9ac; margin: auto; }
.divweb {margin-left: 15px}

 .lastupdate  {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
    color: #000066;
    vertical-align: top
  
 }

/* CSS Document */
p.small_screen_warning
{
display:none;
padding:5px;
border:2px solid blue;
color:blue;
font-weight:blue;
text-align:center;
}
@media all and (max-width:550px) {
    p.small_screen_warning {
        display: block;
    }
}
#myDataTable td:nth-child(6) {
    text-align : right;

    
}

a:hover {
    cursor:pointer;
}


.doubleUnderline {
    border-bottom:3px double #000000;
}

.singleUnderline {
    border-bottom:1px solid #000;
}

.boldElement {
    font-weight: bold;
}

.rightAlignElement {
    text-align: right;
} 
.appSmallText{
    font-family: Arial;
    font-size: 11px;
    color: #000066;
   }

.balheader {
    font-family: Arial;
    font-weight: bold;
    font-size: 13pt;
    color: #003366;
}

.balheader2 {
    font-family: Arial;
    font-weight: bold;
    font-size: 13pt;
    color: #000000;
}

.hline { width:100%; height:1px; background: #000000 }

.balperiod {
    font-family: Arial;
    font-weight: bold;
    font-size: 12pt;
    color: #000000;
    text-align: center;
}

.cstd {

    padding: 20px;
}

.cstable {
     padding:20px;

}


.cs_table {
   font-family: Arial;
   font-size: 10pt;
}

.cs_table td {    
    padding:4px;
}